<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kingi mulle palun!</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</head>

<body class="container">
    <br>
    <span id="pealkirjakoht"></span>
    <script type="text/javascript">
        function Copy() {
            //var Url = document.createElement("textarea");
            urlCopied.innerHTML = window.location.href;
            //Copied = Url.createTextRange();
            //Copied.execCommand("Copy");
        }
    </script>
    <div id="koht"></div>
    <div>
        <input type="button" value="Jagan nimekirja" onclick="Copy();" />
        <br>
        <textarea id="urlCopied" rows="1" cols="30"></textarea>
    </div>

    <script src="lehekylg4.js"></script>
</body>


</html>